.responsive-slider {
  width: 100%;
  position: relative;
}
.post-scrollable .responsive-slider {
  width: 100%;
  max-width: 725px;
  position: relative;
}
.rotator-videos .responsive-slider {
  width: 100%;
  max-width: 481px;
  position: relative;
}
.responsive-slider .touch-surface {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  max-width: 100%;
  font-size: 14px;
}
.responsive-slider .slides ul li .slide-body img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption {
  position: absolute;
  color: #fff;
}

.responsive-slider .slides ul li .slide-body .caption.header {
  top: 28%;
  left: 8%;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 40px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
  font-size: 35px;
}
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 25px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 16px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 14px;
  }
}
.responsive-slider .slides ul li .slide-body .caption.sub {
  bottom: 0;
  left: 0;
  font-weight: bold;
}
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: 0px;
    right: -10px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 10px;
    bottom: 5px;
    right: 0;
  }
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  right: 8%;
  width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 57%;
  right: 12%;
  width: 10%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap {
  top: 48%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 19%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 66%;
  right: 12%;
  width: 33%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}
.responsive-slider .slider-control {
  position: absolute;
  font-size: 20px;
  color: #000;
  top: 40%;
  background-color: #fff;
  padding: 10px;
}
.post-scrollable .responsive-slider .slider-control {
  top: 35%;
  width: 59px;
  height: 40px;
  padding: 0;
}
.responsive-slider .slider-control.left {
  left: -10px;
  padding-left: 0;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
}
.responsive-slider .slider-control.left:hover {
  text-decoration: none;
  padding-left: 10px;
}
.post-scrollable .responsive-slider  .slider-control.left:hover  {
   padding-left: 0;
}
.responsive-slider .slider-control.right {
  right: -10px;
  padding-right: 0;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
}
.responsive-slider .slider-control.right:hover {
  text-decoration: none;
  padding-right: 10px;
}
.post-scrollable .responsive-slider  .slider-control.right:hover  {
  padding-right:  0;
}
.post-scrollable a.right {  background:url(../images/next.png) no-repeat; position: absolute; right: 10px; bottom: 10px; z-index: 100;}

.post-scrollable a.left {  background:url(../images/prev.png) no-repeat;position: absolute; right: 80px; bottom: 10px; z-index: 100;}
.post-scrollable .slider-control span, .rotator-videos .slider-control span {
	position: absolute;
	left: -9999px;
}
.rotator-videos .responsive-slider .slider-control {
  top: 35%;
  width: 48px;
  height: 79px;
  padding: 0;
}
.responsive-slider .slider-control.left {
  left: 0;
 }
 .responsive-slider .slider-control.right {
  right: 0;
 }
.rotator-videos a.right { background: url(../images/arrow-next.png) left top no-repeat; right: 0; top: 97px;}
.rotator-videos a.left { background: url(../images/arrow-prev.png) left top no-repeat; left: 0; top: 97px; }

@media (max-width: 480px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
}
.responsive-slider .pages {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 0 5px 0 0;
  text-align: right;
}
.responsive-slider .pages .page {
  display: inline-block;
  color: transparent;
  width: 16px;
  height: 16px;
  border: none;
  margin: 0 5px 10px 0;
  background: url(../images/bullet.jpg) 0 0 no-repeat;
}
.responsive-slider .pages .page.active {
  opacity: 1;
  background: url(../images/bullet.jpg) 0 -16px no-repeat;
}

.responsive-slider .slides ul li .slide-body .caption {
    left: 20px;
    padding: 0;
    position: absolute;
    right: 0;
	bottom: 7px;
    text-shadow: none;
    width: 100%;
}
.post-scrollable .responsive-slider .slides ul li .slide-body .caption {
    left: 15px;
    padding: 0;
    position: absolute;
	top: 10px;
    text-shadow: none;
	max-width: 180px;
}
.rotator-videos .responsive-slider .slides ul li .slide-body .caption {
    left: 0;
    padding: 5px 10px 10px 10px;
    position: absolute;
	bottom: 0;
    text-shadow: none;
	background: url(../images/white-bg.png) left top repeat !important;
}
.rotator-videos .responsive-slider .slides ul li .slide-body .caption p {
	font-size: 26px;
    text-shadow: none;
	white-space: normal;
	color: #000;
	font-family: 'cabinregular';
}
.post-scrollable .responsive-slider .slides ul li .slide-body .caption p {
	font-size: 23px;
    text-shadow: none;
	white-space: normal;
}
.post-scrollable .responsive-slider .slides ul li .slide-body .caption p span {
	font-size: 13px;
}
.responsive-slider .slides ul li .slide-body .caption a {
   color: #fff;
}
.responsive-slider .slides ul li .slide-body .caption p {
	color: #FFFFFF;
    font-family: 'cabinbold',Arial,Verdana,Helvetica,sans-serif;
    line-height: 80%;
    padding: 0;
	font-size: 53px;
    text-shadow: -2px 2px 2px #000000;
	white-space: normal;
}
.responsive-slider .slides ul li .slide-body .caption p span {
	font-size: 18px;
}

.post-scrollable .responsive-slider .slides ul li .slide-body .item {
    float: left;
    max-width: 72.55%;
    position: relative;
}

.post-scrollable .responsive-slider .slides ul li .slide-body .item-blue {
    float: left;
    max-width: 27.45%;
    position: relative;
}

.post-scrollable #pos {
	position: absolute; 
	right: 0; 
	bottom: 10px; 
	z-index: 100;
	font-size: 17px;
	color: #fff;
	width: 27.5%;
}

.post-scrollable #pos span {
	margin-left: 15px;
}

.rotator-videos .mask {
	background: url(images/btn-play.png) left top no-repeat !important;
}

@media only screen and (max-width: 770px) {
	.post-scrollable .responsive-slider .slides ul li .slide-body .caption p {font-size: 18px;}
	.post-scrollable .responsive-slider .slides ul li .slide-body .caption p span {font-size: 11px;}
	.post-scrollable .responsive-slider .slides ul li .slide-body .caption {max-width: 125px;}
	.rotator-videos .responsive-slider .slides ul li .slide-body .caption p {font-size: 20px}
}

@media only screen and (max-width: 560px) {
	.post-scrollable .responsive-slider .slides ul li .slide-body .caption p {font-size: 13px;}
	.post-scrollable .responsive-slider .slides ul li .slide-body .caption p span {font-size: 11px;}
	.post-scrollable #pos {font-size: 13px;}
	.rotator-videos .responsive-slider .slides ul li .slide-body .caption p {font-size: 15px}
}

